<?php

class ModelInventoryPurchaseInvoiceLedger extends HModel {

    protected function getTable() {
        return 'inventory_purchase_invoice_ledger';
    }

    protected function getView() {
        $sql = "(";
        $sql .= " SELECT pie.*, coa.`display_name`";
        $sql .= " FROM `inventory_purchase_invoice_ledger` pie";
        $sql .= " LEFT JOIN `vw_coa` coa ON coa.coa_id = pie.`coa_id`";
        $sql .= ") as pie";

        return $sql;
    }

}

?>